/*
 Theme Name: Twenty Seventeen Child Theme
 Theme URI: https://www.gowebworld.com
 Author: Your Name
 Author URI: https://www.gowebworld.com
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */
@import url('css/bootstrap.css');
@import url('css/font-awesome.css');
@import url('css/animate.css');
@import url('css/owl.carousel.css');
@import url('css/logo-slider.css');

@font-face
{
	font-family:'regular';
	src:url(fonts/Roboto-Regular_0.ttf);
}

@font-face
{
	font-family:'rlight';
	src:url(fonts/Roboto-Light.ttf);
}

@font-face
{
	font-family:'rmedi';
	src:url(fonts/Roboto-Medium_0.ttf);
}

@font-face
{
	font-family:'rbold';
	src:url(fonts/BRITANIC.TTF);
}
@font-face
{
	font-family:'dream';
	src:url(fonts/Dreamwood%20PERSONAL%20USE%20ONLY.ttf);
}

body
{
	font-family:'regular';
}

.widget {
    padding-bottom: 0;
}

@media screen and (min-width: 48em) {
.site-navigation-fixed.navigation-top {
    bottom: auto;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 7;
}

.admin-bar .site-navigation-fixed.navigation-top {
    top: 0px;
}
.navigation-top {
    font-size: 14px;
}

.has-sidebar #secondary {
    float:right;
    padding-top: 0;
    width:100%;
}




}
.logo
{
	font-family:'impact';
	color:#000;
	font-size:45px;
	line-height:25px;
	margin-top: -37px;
}
.logo a
{
	font-family:'impact';
	color:#000;
	font-size:45px;
	line-height:25px;
	text-decoration:none;
	outline:none;
	background-color:transparent;
}

.logo a:focus, .logo a:hover
{
	font-family:'impact';
	color:#007ba9;
	font-size:45px;
	line-height:25px;
	text-decoration:none;
	outline:none;
	background-color:transparent;
}

.widget-title
{
	font-size:50px;
	color:#019d29;
	line-height:36px;
	margin-bottom: 17px;
	padding-bottom: 8px;
	position:relative;
	margin-bottom:50px;
	font-family:'dream';
}
.widget-title strong
{
	font-family:'rmedi';
	font-weight:normal
}

.widget-title span
{
	background-image:url(images/title-border.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:10px;
}



/* ----- 	TOP STRIP CONTENT ----- */

body.has-header-image .site-title a
{
	color:#333;
	font-size:32px;
	font-family:'rmedi';
	text-transform:uppercase;
}

body.has-header-image .site-description{
    color: #999;
    opacity: 10;
    font-size: 32px;
	line-height: 19px;
}
.main-header
{
	margin-bottom:20px;
}

.topstp
{
	background-color:#2c2c2c;
}

.ph
{
	padding-top: 14px;
	color: #999;
	padding-bottom: 12px;
	font-family: 'regular';
}

.ph ul
{
	margin:0;
	padding:0;
	text-align:right;
}

.ph ul li
{
	list-style: none;
	font-size: 15px;
	display: inline-block;
	margin-left: 20px;
}

.ph a
{
	font-size:15px;
	color: #004389;
	text-decoration: none;
	box-shadow:none;
	outline:none;
}

.ph a:hover
{
	color:#333;}

.socialicn
{
	text-align:right;
}

.socialicn .fa
{
	color:#999;
}

.socialicn a:hover .fa
{
	color:#fff;
}

.socialicn a
{
	color:#fff;
	text-align: center;
	padding: 9px 12px;
	font-size: 15px;
	width: 45px;
	transition:all ease-in-out 0.3s;
	border-right:#999 solid 1px;
	display: inline-block;
	box-shadow: inset 0 0 0 0 #ff212b;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
}
.socialicn a:first-child
{
	border-left:#999 solid 1px;
}

.socialicn a:visited
{
    color: #fff;
} 

.socialicn a:hover
{
	box-shadow: inset 0 100px 0 0 #ff212b;
	color: #fff;
	border-right:#999 solid 1px;
}


/* ----- END TOP STRIP CONTENT ----- */

.topborder
{
	padding-top: 20px;
	padding-bottom:0px;
}

.container {
    max-width: 1200px;
}

.fixed, .sticky {
  position: fixed;
  background-color:#fff;
  border-bottom: #02448a solid 2px;
  z-index: 99999;
  top:0; left:0;
  width: 100%; }
/* -------------- NAVIGATION  -------------------- */

.mnav
{
	margin-top: 55px;
	font-family:'dream';
}
.navigation-top .wrap {
    max-width: 1200px;
	padding:0;
	margin:0;
	margin-top: 15px;
}

#masthead .wrap {
    position: relative;
	float: right
}
.site-header {
    background-color:transparent;
    position: relative;
}

.navigation-top .wrap {
    padding: 0px;
}

.navigation-top {
	background:transparent ;
    border-bottom: 0px solid #eee;
    border-top: 0px solid #eee;
    font-size: 24px;
    position: relative;
	font-weight:normal;
}
.navigation-top a {
    color: #000;
	font-size:20px;
    font-weight:normal;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
   color: #2da173;
	box-shadow:none;
	border-radius:20px;
}

.main-navigation a:hover {
   color: #2da173;
	box-shadow:none;
	border-radius:20px;
	text-decoration:none;
	box-shadow:none;
}

.main-navigation a {
    padding: 9px 17px;
	outline:none;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}

.main-navigation > div > ul {
    display: block;
	padding-left:40px;
}



.main-navigation li li:hover, .main-navigation li li.focus {
    background: #fff;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    top: 100%;
	visibility:visible;
    right: auto;
	left:0;
}

/* --- SUB MENU------ */
.main-navigation ul ul {
    background: #fff;
    border: 0px solid #f2f2f2;
    top: 150%;
	left:0;
	visibility:hidden;
    padding: 0;
    position: absolute;
    z-index: 99999;
	border-radius:0 0 5px 5px;
	transition:all ease 0.4s;
	box-shadow:#000 3px 4px 5px;
}

.main-navigation ul ul a {
	font-family:'rlight';
	max-width: 240px;
	padding: 14px 12px;
	color: #333;
	box-shadow: none;
	font-size: 15px;
	border-bottom: #e6e6e6 solid 1px;
	line-height: 25px
}

.main-navigation ul ul a:hover, a:focus {
	background-color: #2da173;
	text-decoration: none;
	border-radius: 0;
	color: #fff;
}

.menu-toggle
{
	width:100%;
	color:#fff;
	font-size: 17px;
	padding: 4px;
	font-family: 'regular';
	font-weight: normal;
	background-color:#2da173;
	transition:all ease 0.3s;
	margin-bottom: 20px;
}
.menu-toggle .icon {
   transition:all ease 0.3s
}

.menu-toggle:hover, .menu-toggle:focus {
    background-color: #333;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* -------------- END NAVIGATION  -------------------- */

/* -------------- SLIDER MAIN  -------------------- */
.hpslider-main
{
}
.hpslider
{
}

.hpslider .ms-theme-cubic {
    padding-bottom: 0;
}
/* -------------- END SLIDER MAIN  -------------------- */

.intro-welcome
{
	padding-top:40px;
	padding-bottom:40px;
	font-size:17px;
	line-height:36px;
	text-align:center;
	font-family:'rlight';
	word-spacing:2px;	
}

.intro-welcome .widget-title
{
	text-transform:none;
}


.floor-plans-hp
{
	padding-top:50px;
	padding-bottom:50px;
	font-size:18px;
	line-height:36px;
	background-color:#fafafa;
	font-family:'rlight';
	color:#666;
}

.floor-plans-hp .widget-title
{
	text-transform:none;
	text-align:center;
}

.floor-plans-hp ul {

    margin-left: 5px;
    padding: 0;
    margin-top: 15px;
}

.floor-plans-hp ul li{
    font-size: 18px;
    list-style: none;
	font-family:'rlight';
	color:#000;
}

.floor-plans-hp ul li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    margin-right: 5px;
    color: #069f2d;
}

.facilities-hp
{
	padding-top: 30px;
	padding-bottom:50px;
	text-align: center;
}

.facilities-hp .widget-title
{
	text-transform:none;
	text-align:center;
}

.facilities-hp h4{
    font-size: 16px;
    margin-top: 0;
    padding-top: 6px;
}

.facilities-hp .facility-row
{
padding-left:0px;
padding-right:0px;
display:block;
width:100%;
padding-top:20px;
}
.facilities-hp .facility-row2
{
padding-left:0px;
padding-right:0px;
display:block;
width:100%;
padding-top:30px;
}


.facilities-hp .facility-block
{
	transition:all ease 0.3s;
}

.facilities-hp .facility-block:hover img
{
	transition:all ease 0.3s;
	transform:translateY(3px);
}
.facilities-hp .facility-block:hover h4
{
	color:#249166;
}

.why-choose-us
{
	padding-top:60px;
	padding-bottom:60px;
	font-size:18px;
	line-height:35px;
	background-image:url(images/why-choose-us.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	font-family:'rlight';
}

.why-choose-us ul {

    margin-left: 5px;
    padding: 0;
    margin-top: 15px;
}

.why-choose-us ul li{
    font-size: 18px;
    list-style: none;
	font-family:'rlight';
	color:#000;
}

.why-choose-us ul li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    margin-right: 5px;
    color: #069f2d;
}


.why-choose-us .widget-title
{
	text-transform:none;
}
.why-choose-us .white-block
{
	background-color:#fff;
	padding:40px;
}



.callus
{
	background-color:#069f2d;
	padding-top:27px;
	padding-bottom:20px;
	font-size:26px;
	color:#fff;
	text-align:center;
	font-family:'dream';
}
.callus strong
{
	background-color:#333;
	padding: 5px 28px;
	margin-left:20px;
	font-weight:normal;
}

.callus a {
  	color: #fff;
    background-color: #000;
	padding:9px 30px;
	text-transform:uppercase;
	font-size:17px;
	box-shadow:none;
	text-decoration:none;
	font-family:'regular';
}

.callus a:hover
{
	color: #fff;
    background-color: #333;
	box-shadow:none;
	text-decoration:none;
}

/* ---------------- FORM -------------------*/

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */

.cform
{
	background-color:#333333;
}

.cform h3
{
	margin-top: 40px;
	margin-bottom: 30px;
	color:#fff;
}

.cform input[type="text"], .cform input[type="email"],.cform  textarea,.cform select
{
	width:100%;
	border: 0px solid #ddd;
	padding: 9px 10px;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin-bottom:7px;
	border-radius:0px;
	background-color:#fff;
	border: #C0C0C0 solid 0px;
}




.cform input[type="submit"]
{
	background-image:none !important;
	padding: 15px 25px;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:normal;
	background-color:#069f2d;
	border:#fff solid 0px;
	text-decoration:none;
	color:#fff;
	border-radius:0px;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
	margin-top:10px;
	display:inline-block;
}

.cform input[type="submit"]:before
{
	content:"";
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right:5px;
}


.cform input[type="submit"]:hover
{
	color:#000;
	background-color:#fff;
}

.cform label {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 13px;
	overflow:hidden;
}
.cform label .lbt
{
	background-color:#0d9558;
	padding:5px 10px;
	color:#fff;
}



.carrer-form
{
	background-color:rgba(255,255,255,0.8);
	padding-top:30px;
	padding-bottom:30px;
	border:rgba(153,153,153,0.3) solid 1px;
	position:relative;
}
.carrer-form:before
{
	content:"";
	width:50px;
	height:2px;
	background-color: #2da173;
	position:absolute;
	top:-1px;
	left:0;
	transition:all ease 0.3;
	animation-name: movecareer;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-direction: alternate ; 
}

@keyframes movecareer {
  0%   {left:0;}
  100% {left: 91.5%;}
}



.carrer-form h3
{
	margin-top: 0px;
	margin-bottom: 30px;
	color: #000;
	padding-top: 10px;
}

.carrer-form input[type="text"], .carrer-form input[type="email"],.carrer-form  textarea,.carrer-form select, .carrer-form input[type="number"]
{
	width:100%;
	border: 0px solid #ddd;
	padding: 9px 10px;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin-bottom:7px;
	border-radius:0px;
	background-color:#fff;
	border:rgba(153,153,153,0.5) solid 1px;
	background-color: #f3f3f3;
}




.carrer-form input[type="submit"]
{
	background-image:none !important;
	padding: 15px 25px;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:normal;
	background-color:#069f2d;
	border:#fff solid 0px;
	text-decoration:none;
	color:#fff;
	border-radius:0px;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
	margin-top:10px;
	display:inline-block;
}

.carrer-form input[type="submit"]:before
{
	content:"";
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right:5px;
}


.carrer-form input[type="submit"]:hover
{
	color:#fff;
	background-color:#000;
}
/* ---------------- END FORM ------------------ */

/*--CONTACT PAGE --*/
.contact-form
{
}

.contact-form h3
{
	margin-top:20px;
	margin-bottom:20px;
	color:#000;
}

.contact-form input[type="text"], .contact-form input[type="email"],.contact-form  textarea,.cform select
{
	width:100%;
	border: 0px solid #ddd;
	padding: 5px 10px;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin-bottom:7px;
	border-radius:0px;
	background-color:#fff;
	border: #C0C0C0 solid 1px;
}




.contact-form input[type="submit"]
{
	background-image:none !important;
	padding: 15px 25px;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:normal;
	background-color:#2da173;
	border:#fff solid 0px;
	text-decoration:none;
	color:#fff;
	border-radius:0px;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
	margin-top:10px;
	display:inline-block;
}

.contact-form input[type="submit"]:before
{
	content:"";
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right:5px;
}


.contact-form input[type="submit"]:hover
{
	color:#fff;
	background-color:#333;
}
/*--END CONTACT PAGE --*/


/* ------------------------------- TESTIMONIALS -------------------------------- */
.testimonials
{
	background-color:#f8f8f8;
	color:#333;
	padding:60px 0 0px 0;
	font-size:14px;
	line-height:30px;
	background-image:url(images/testimonials-bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;	
	border-bottom:#e0eaf2 solid 1px;
}


.testimonials .testblock
{
	
}

.testimonials h3.widget-title {
	text-align:center;
}

.testimonials h3.widget-title:before
{
	left:0;
}

.testititle{
display: block;
color:#e94c3d;
font-family: 'bebas';
font-size:16px;
}


.testimonials .owl-carousel .item img
{
	width:auto;
	border-radius:50%;
	border:2px solid #fff;
	box-shadow: 0px 4px 5px #278d08;
	clear:both;
	margin:10px 0;
}

.testimonials .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    border-radius: 20px;
    background: #fff none repeat scroll 0% 0%;
}
.testimonials .owl-carousel .owl-item
{
	margin-bottom: 10px;
	padding:20px;
}

.testimonials .owl-carousel .owl-item .whitetesti
{
	background-color: #fdfcfc;
	position: relative;
	padding-bottom: 0px;
	font-size: 16px;
	line-height: 33px;
	color:#333;
	transition: all ease 0.3s;
	background-image: url(images/quote.png);
	padding: 90px 30px 30px;
	background-position: 30px 26px;
	background-repeat: no-repeat;
	border:#cacaca solid 1px;
	font-family:'rlight';
}


.testimonials .owl-carousel .owl-item .whitetesti h4
{
	font-family:'rmedi';
	color:#019d29;
	font-size:16px;
	line-height:33px;
	margin-top:10px;
}

.owl-carousel .owl-item:hover, .owl-carousel .owl-item:focus
{
	outline:#fff solid 0px;
	outline-offset:3px;
	box-shadow: none;
	border:0;
}

.owl-carousel .owl-item:hover img
{
	outline:#307dc1 0px solid;
}

.owl-carousel .owl-item .tuser
{
	padding: 0 0 0px 0;
	color: #0060b6;
	font-size: 17px;
	font-family: rmedi;
	text-transform: uppercase;
	margin-top: 20px;
}
.owl-carousel .owl-item .tuser:before
{
	content: "\f007";
	font-family: 'FontAwesome';
	margin-right: 5px;
	color:#000;
}

.testimonials  .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
	box-shadow:none;
	position:absolute;
	bottom:-17%;
	margin: 0 auto;
  left: 0;
  right: 0;
  border:#fff solid 5px;
  outline:#75afe3 1px solid;
}

.owntpborder{
    padding-top: 25px;
}

.testimonials  .owl-carousel .owl-dots
{
display: inline-block;	
}
.testimonials .owl-theme .owl-controls {
    margin-top: 10px;
    text-align: left;
}
.testimonials  .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
	border-radius:0;
    background: #ee1f27;
}
.owl-carousel .owl-prev {
    visibility: visible;
    left: -35px;
}
.owl-carousel .owl-next
{
 visibility: visible;
    right: -35px;
}
.testimonials .owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: #fff;
	color:#0060b6;
font-size:14px;
margin:5px;
padding:4px 7px;
display:inline-block;
cursor:pointer;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
position: absolute;
top: 38%;
}
.testimonials .owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
    background: #d00017;
	color:#fff;
}


  /* display: inline */
  
.testimonials .owl-nav, .owl-dots {
  margin: 10px 0;
  text-align: center;
  -webkit-tap-highlight-color: transparent
}
.testimonials .owl-nav [class*=owl-] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px
}
.testimonials .owl-nav [class*=owl-]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none
}
.testimonials .owl-nav .disabled {
  opacity: .5;
  cursor: default
}
.testimonials .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;

}
.owl-dots .owl-dot span {
  cursor: pointer;
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  /* -ms-transition: opacity 200ms ease; */
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px
}
.owl-dots .owl-dot.active span,  .owl-dots .owl-dot:hover span {
 background: #2da173;
}

.testimonials .testblock.owl-carousel .owl-prev,
.testimonials .testblock.owl-carousel .owl-next {
	background-color:#28a173;
	transition:all ease 0.5s;
  border-radius: 0;
    color: #fff;
    padding: 5px 13px !important;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    position: absolute;
    top: 45%;
    font-size: 21px;
}
.testimonials .testblock.owl-carousel.owl-loaded .owl-prev {
left: -44px;
}
.testimonials .testblock.owl-carousel.owl-loaded .owl-next {
right: -44px;
}

.testimonials .testblock.owl-carousel:hover .owl-prev {
visibility:visible;
}

.owl-projects:hover .owl-next {
visibility:visible;
}
.owl-projects.owl-loaded .owl-nav [class*="owl-"]:hover
{
	background-color:#333;
}

.owl-projects.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: #ed1c24;
    border-radius: 0;
    color: #fff;
    padding: 5px 15px;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    position: absolute;
    top: 35%;
    font-size: 28px;
}

.owl-prev button,
.owl-next button{
	background-color:#004389;
}


/* ------------------------------- END TESTIMONIALS -------------------------------- */
.google-map
{
}
.google-map embed, .google-map iframe, .google-mapobject {
    margin-bottom:0;
    max-width: 100%;
}

/* ------------- CLIENTS LOGO ------------- */
.clientlogos
{
	color:#333;
	padding:40px 0 40px 0;
	font-size:28px;
	line-height:30px;
	text-align:center;
}

.clientlogos h3.widget-title {
padding-bottom: 10px;
margin-bottom: 40px;
text-align: center;
}


.clientlogos .logo-slider .owl-item
{
	margin-bottom:0px;
	padding-top:0px;
	background-color:#fff;
	position:relative;
	padding-bottom:0px;
	border:#d1d1d1 solid 1px;
	font-size: 30px;
	transition:all ease 0.3s;	
}

.clientlogos .logo-slider .owl-item:hover
{
	outline:#fff solid 0px;
	outline-offset:0px;
}

.clientlogos .owl-theme .logo-slider .owl-nav [class*="owl-"] {
    background: #fff;
	border-radius: 0;
	color:#333;
	padding: 5px 15px;
	font-size: 28px;
	border:#b8b8b8 solid 1px;
	top: 28%;
	transition:all ease 0.3s;
}

.clientlogos .owl-theme .logo-slider .owl-nav [class*="owl-"]:hover {
    background: #246253;
	color:#fff;
	border:#246253 solid 1px;
}



.clientlogos .logo-slider .owl-prev {
    visibility: visible;
    left: -55px;
}
.clientlogos .logo-slider .owl-next {
    visibility: visible;
    right: -55px;
}

.clientlogos .logo-slider button{

    background-color: #249166;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    line-height: 1;
    padding: 10px 15px;
}
/* ------------- END CLIENTS LOGO ------------- */


/* ------------------------------- 	FOOTER -------------------------------- */

.footerbg
{
	background-color:#fff;
	background-image:url(images/footer-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	font-size:14px;
	color:#333;
	padding-top:20px;
	padding-bottom:20px;
	line-height:34px;
	position:relative;
	}


.footerbg h2.widget-title
{
	color:#019d29;
	margin-bottom:10px;
	padding-bottom:10px;
	font-size:18px;
	font-weight:normal;
	line-height: 30px;	
	font-family:'rmedi';
	border-bottom:#eedd9a solid 1px;
}
.footerbg h2.widget-title::before {
    background-color: #f83c42;
}
.footerbg .fwhite
{
	background-color:rgba(255,255,255,0.8);
	padding-top:20px;
	padding-bottom:20px;
}

.footerbg li 
{
	list-style:none;
}

.footerbg li a
{
	color:#333;	
	transition:all ease 0.3s;
}

.footerbg li a:hover
{
	color:#019d29;
	text-decoration:underline;
	padding-left:2px;
}





.copyright
{
	font-size: 14px;
	color: #333;
	padding-top:10px;
	padding-bottom:10px;
	line-height: 24px;
	border-top:#1f1e1e solid 1px;
	text-align:center;
}

.copyright .ctxt
{
	padding-top:7px;
}

.footer-social
{
	text-align:left;
}

.footer-social .fa
{
	color:#fff;
}

.footer-social a:hover .fa
{
	color:#fff;
}

.footer-social a
{
	color: #fff;
	background-color: #22b573;
	text-align: center;
	padding: 1px 10px;
	font-size: 15px;
	width: 39px;
	transition: all ease-in-out 0.3s;
	display: inline-block;
	border: #fff solid 0px;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	border-radius: 50%;
}


.footer-social a:visited
{
    color: #fff;
} 

.footer-social a:hover
{
	background-color:#333;
	color: #fff;
}

/* ------------------------------- END FOOTER -------------------------------- */

/* ------------------------------- 	BLOG MAIN PAGE -------------------------------- */


.blogmainpage
{
}
.blogmainpage h3.widget-title {
    font-family:'dbold';
	font-size:55px;
	color:#000;
	text-transform:uppercase;
	padding-bottom: 5px;
	text-align: center;
	margin-bottom: 40px;
}

.blogmainpage .blogblock
{
	text-align:center;
	border:rgba(45,161,115,0.5) solid 1px;
	border-radius:10px;
	padding:30px 20px;
	margin:20px 50px 0px;
	transition:all ease 0.3s;
}

.blogmainpage .blogblock:hover
{
	border-radius:30px 0 30px 0;
	border:rgba(45,161,115,0.8) solid 1px;
}

.blogmainpage .blogblock:last-child
{
	margin-bottom:50px;
}

.blogmainpage .blogblock .imgb
{
	position:relative;
}
.blogmainpage .blogblock .bgwhite
{
	background-color:#fff;
	border-top:0;
}
.blogmainpage .blogblock:hover .imgb .pdate
{
	background-color:rgba(0,112,223,0.7s);
}

.blogmainpage .blogblock .pdate
{

	color:#999;
	padding: 0 10px;
	font-size: 14px;
	transition:all ease 0.3s;
	margin-bottom:10px;
}
.blogmainpage .blogblock .entry-content h4 {
    padding: 0px 20px 10px;
	border-left: #44dca7 solid 0px;
    background-color: #fff;
    font-size: 22px;
    font-family:'regular';
    color: #1e1a3b;
    margin-bottom: 10px;
    margin-top: 0px;
	text-transform: none;
}
.blogmainpage .blogblock .entry-content h4 .bline
{
	border-bottom: #f2f2f2 solid 1px;
	padding-bottom: 2px;
}

.blogmainpage h4
{
	font-family:'dbold';
	font-size:30px;
	color:#000;
	margin-bottom: 8px;
	padding-bottom: 8px;
	text-transform:uppercase;
    padding: 0px;
}

.blogmainpage  a.readm
{
	font-size:16px;
	color:#fff;
	text-decoration:none;
	box-shadow:none;
	display:inline-block;
	margin-top:10px;
	background-color:#2da173;
	padding:5px 10px;
	border-radius:3px;
	outline:none;
}
.blogmainpage  a.readm:hover
{
	background-color:#333;
}

.blogmainpage  a.readm:after
{
	content: "\f178";
	font-family: 'FontAwesome';
	margin-left: 5px;
	font-size: 17px;
	transition:all ease 0.3s;
}

.blogmainpage a:hover.readm:after
{
	margin-left: 8px;
}
.blogmainpage  .post-thumbnail {
    margin-bottom: 0;
}


/* ------------------------------- END BLOG MAIN PAGE -------------------------------- */
.product-strip
{
	background-color:#1e1a3b;
	padding-top:30px;
	padding-bottom:30px;
}

.product-strip .pcenter
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fff;
	position:relative;
	overflow:hidden;
}

.product-strip .pcenter h3 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
	font-family:'rmedi';
	color:#ed1c24;
}

.product-strip .pcenter a
{
	display:block;
	position:absolute;
	height:100%;
	width:100%;
	left:0;
	top:100%;
	visibility:hidden;
	background-color:rgba(30,26,59,0.7);
	transition:all ease-in-out 0.5s;
	text-align:center;
}
.product-strip .pcenter a:hover, .product-strip .pcenter a:focus
{
	box-shadow:none;
	outline:none;
	box-shadow: #C7C7C7 0px 0px 5px;
}
.product-strip .pcenter a .view
{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
	display:inline-block;
	padding:6px 10px;
	background-color:#fff;
}
.product-strip .pcenter a .view:hover
{
	background-color:#ed1c24;
	color:#fff;
}
.product-strip .pcenter:hover a
{
	visibility:visible;
	top:0;
}

/* ---------------- INNER PAGE -------------------*/
.intitle
{
	background-color:#2da173;
	color:#fff;
	position:relative;
	padding-top: 20px;
	padding-bottom: 20px;
	position:relative;
	overflow: hidden;
}

.intitle:after
{
	content:"";
	width:733px;
	height:149px;
	position:absolute;
	top:0;
	right:0;
}

.inner-bg
{
	background-image:url(images/inner-page-bg.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}

.intitle h1 {
    color: #fff;
	font-size: 35px;
    font-weight: normal;
    letter-spacing: 0.14em;
	text-transform:none;
	margin:0px 0;
	font-family:'rlight';
	text-transform:uppercase;
	padding-left:0px;
	line-height:30px;
}

.intitle.singlepost h1 {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: 0;
	text-transform: none;
	margin: 0px 0;
	font-family: 'rlight';
	text-transform: none;
	padding-left: 0px;
	line-height: 41px;
}

.inbody
{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 17px;
    line-height: 29px;
    word-spacing: 3px;
}

.inbody h1 {
    color: #307dc1;
    font-size: 35px;
    font-weight: normal;
    letter-spacing: 0.14em;
	text-transform:none;
	margin:20px 0;
	padding-bottom:20px;
	border-bottom: #999 solid 1px;	
}
.inbody h1 small {
    color: #666;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 0.14em;	
}

.inbody img.alignleft {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 30px;
}

.inbody img.alignright {
    float: right;
    margin-left: 1.5em;
     margin-bottom: 30px;

}



.check-bullet
{
}
ul.check-bullet {
    padding: 0;
	margin: 30px 0 30px;
}

ul.check-bullet li,ol.check-bullet li{
    font-size: 17px;
    list-style: none;
	font-family:'rlight';
	color:#000;
	margin: 10px 0 10px;
}

ul.check-bullet li::before , ol.check-bullet li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    margin-right: 5px;
    color: #069f2d;
}

/* ---------------- END INNER PAGE -------------------*/

/* ----- Accordion --- */



.clear
{
	clear:both;
}
#accordion {
	list-style: none;
	padding: 5px 0 15px 0;
	display:block;
}
#accordion .accorhead{
	display: block;
	font-family:'rlight';
	font-size:22px;
	border-bottom:#d9d9d9 solid 1px;
	cursor: pointer;
	padding:10px 7px;
	color:#333;
	margin-top:8px;
}
#accordion .accorhead:before{
	font-family: 'FontAwesome';
	content: "\f0da";
	display:inline-block;
	margin-right:5px;
	}
#accordion .accorhead:after{
	content: "\002B";
	display:inline-block;
	float:right;
	font-size:26px;
	}
#accordion .accorhead.up
	{
		color:#ed1c24;
		background-color:#fff;
	}

/*
#accordion .accorhead.up:after{
	font-family: 'FontAwesome';
	content: "\f068";
	display:inline-block;
	float:right;
	}
	*/

#accordion .accorhead.up:after{
	content: "\002D";
	display:inline-block;
	float:right;
	font-size: 71px;
	line-height: 31px;
	}

#accordion .content
{
	padding:15px;
	display: none;
	border-top:0;

}
#accordion .content li
{
	background-color:#fff;
}

#accordion ul li{
	font-weight: normal;
	cursor: auto;
	background-color: #fff;
	padding: 0 0 0 7px;
}
#accordion a {
	text-decoration: none;
}
#accordion a:hover {
	text-decoration: underline;
}

/* ----- End Accordion --- */

body.home .inpageonly
{
	display:none;
}




/* ---------------- FORM -------------------*/
.careerpage
{
	margin:20px 20% 50px;
	text-align:center;
}
.careerpage h3.widget-title {
    text-align: center;
    padding-top: 0px ;
	margin-bottom: 25px ;
	font-family:'regular';
	line-height: 36px;
	font-size:25px;
}

.careerpage h3.widget-title::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 33%;
    height: 5px;
    background-color: #007ba9;
    border-radius: 3px;
    bottom: -3px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
}

.careerpage input[type="text"], .careerpage input[type="email"],.careerpage  textarea,.careerpage select, .careerpage input[type="date"]
{
	width:100%;
	border: #ececec solid 1px;
	background-color:#f9fafa;
	padding: 5px 10px 5px 10px;
	font-size:15px;
	font-weight:normal;
	color:#333;
	margin-bottom:15px;
	border-radius:0px;
	position:relative;
}


.careerpage input[type="submit"]
{
	background-image:none !important;
	padding: 12px 25px;
	font-size:17px;
	text-transform:uppercase;
	font-weight:bold;
	font-weight:normal;
	background-color:#006da9;
	border:#006da9 solid 0px;
	text-decoration:none;
	color:#fff;
	border-radius:3px;
	transition: all ease 0.8s;
	margin-top:10px;
	display:inline-block;
}

.careerpage input[type="submit"]:before
{
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right:5px;
}


.careerpage input[type="submit"]:hover
{
	color:#fff;
	background-color:#44dca7;
}


.cpage-margin
{
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.cpage
{
	padding-top:30px;
	padding-bottom:30px;
}
.cpage .address
{
	padding-top:19px;
}
.cpage h3.widget-title {
    text-align: left;
    padding-top: 0px ;
	margin-bottom: 15px ;
	font-family:'regular';
	line-height: 36px;
	font-size:25px;
	color:#1e1a3b;
	border-bottom:0;
}

.cpage h3.widget-title::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 33%;
    height: 2px;
    background-color: #fff;
    border-radius: 3px;
    bottom: -3px;
    left: 0;

}
.cpage h2
{
	color:#000;
	font-family:'dbold';
	font-size: 47px;
	margin-top: 0;
}
.cpage h2 strong
{
	color:#666;
}

.careerform
{
	padding-top:15px;
	padding-bottom:15px;
}

.careerform .name, .careerform .email, .careerform .phone, .careerform .message
{
	position:relative;
}
	

.careerform h3.widget-title {
    text-align: left;
    color: #0075df;
    padding-top: 0px ;
	margin-bottom: 15px ;
}

.contactform h3
{
	color: #fff;
	padding-bottom: 12px;
	border-bottom: #fff solid 1px;
	margin-bottom: 21px;
	margin-top: 0;
	padding-top: 7px;
	font-size: 22px;
}

.careerform input[type="text"], .careerform input[type="email"],.careerform  textarea,.careerform select, .careerform input[type="date"]
{
	width:100%;
	border: #ececec solid 1px;
	background-color:#f9fafa;
	padding: 5px 10px 5px 10px;
	font-size:15px;
	font-weight:normal;
	color:#333;
	margin-bottom:15px;
	border-radius:0px;
	position:relative;
}


.careerform input[type="submit"]
{
	background-image:none !important;
	padding: 12px 25px;
	font-size:17px;
	text-transform:uppercase;
	font-weight:bold;
	font-weight:normal;
	background-color:#f83c42;
	border:#f83c42 solid 0px;
	text-decoration:none;
	color:#fff;
	border-radius:3px;
	transition: all ease 0.8s;
	margin-top:10px;
	display:inline-block;
}

.careerform input[type="submit"]:before
{
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right:5px;
}


.careerform input[type="submit"]:hover
{
	color:#fff;
	background-color:#000;
}

.careerform label {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 13px;
	overflow:hidden;
}
.careerform label .lbt
{
	background-color:#0d9558;
	padding:5px 10px;
	color:#fff;
}

/* ---------------- END FORM ------------------


/* ---------------- BLOG PAGE -------------------*/

.blogmargin
{
	border:#CCC solid 1px;
	padding-top:15px;
	padding-bottom:55px;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 28px;
}
.blogmargin header.entry-header
{
	padding-bottom: 1px;
}

.blogmargin .entry-title a:hover
{
	color:#307dc1;
	box-shadow:none;
}
.blogmargin h2
{
	color:#402020;
	font-family:'regular';
	font-size:23px;
	line-height:25px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:#ece9e9 solid 1px;
	margin-top: 0;
}
.blogmargin .mybtn
{
	margin-top:8px;
box-shadow: inset 0 0 0 0 #307dc1;
-webkit-transition: all ease 0.8s;
-moz-transition: all ease 0.8s;
transition: all ease 0.8s;
position: absolute;
left: -1px;
bottom: -1px;
border-radius: 0;
padding: 9px 16px;
}
.blogmargin .mybtn:hover
{
 box-shadow: inset 200px 0 0 0 #307dc1;
 border:#307dc1 solid 1px;
    color: #FFF;
	
}


/* ---------------- END BLOG PAGE -------------------*/



/* ---------------- SIDEBAR ---------------*/
.sidebar
{
}

.sidebar h2.widget-title {
	color: #000;
	font-size: 19px;
	font-family: 'regular';
	font-weight: 800;
	letter-spacing: 2px;
	display: block;
	text-align: left;
	text-transform: uppercase;
	padding: 10px 0 8px 15px;
	margin: 0 0 0px 0;
	line-height: 39px;
	border-bottom:#e8ebf2 solid 1px;
}

.sidebar h2.widget-title::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 33%;
    height: 2px;
    background-color: #f83c42;
    border-radius: 3px;
    bottom: -2px;
    left: 0%;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 17px;
}

.sidebar  ul li{
	border:0;
}

.sidebar ul li a{
	font-size:16px;
	font-family:'rlight';
	display:block;
	color: #666;
	border-bottom: #E5E5E5 solid 1px;
	padding: 10px 12px;
	text-decoration:none;
}

.sidebar ul li a:hover{
	text-shadow:none;
	color:#fff;
	box-shadow:none;
	background-color:#f83c42;
}

.sidebar .widget ul li a:before
{
	content: "\f105";
	font-family: 'FontAwesome';
	margin-right: 5px;
	color:#000;
}
.sidebar .widget ul li a:hover:before
{
	content: "\f0da";
	font-family: 'FontAwesome';
	margin-right: 5px;
	color:#0060b6;
	text-align: left;
}
.sidebar .bmargin
{
	margin-bottom:20px;
}
.sidebar .sbg
{
	background-color:#f9f8f8;
	padding: 0px;
	border:#e3e3e3 solid 1px;
	border-right:0;
	box-shadow: #f83c42 8px 12px 0px 4px;
}


.sidebar input[type="text"], .sidebar input[type="email"],.sidebar textarea,.cform select
{
	width:100%;
	border: 1px solid #e0eaeb;
	padding: 5px 10px;
	font-size:13px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin-bottom:15px;
	border-radius:0px;
	background-color:#fff;
}




.sidebar input[type="submit"]
{
	background-image:none !important;
	padding: 8px 25px;
	font-size:15px;
	text-transform:uppercase;
	font-weight:normal;
	background-color:#006da9;
	border:#fff solid 2px;
	text-decoration:none;
	color:#fff;
	border-radius:0px;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
	margin-top:10px;
	display:inline-block;
}
.sidebar input[type="submit"]:hover
{
	background-color:#43d8a4;
}

.sidebar input[type="submit"]:before
{
	font-family: 'FontAwesome';
	content: "\f0da";
	margin-right:5px;
}
/* ---------------- END SIDEBAR ---------------*/

/* ---------------- ABOUT PAGE ---------------*/
.apage
{
	padding-top:30px;
	padding-bottom:30px;
}
.apage .nline
{
	border-left:#44dca7 solid 4px;
	padding:20px 20px 10px;
	font-size:25px;
	font-family:'rlight';	
	color:#007ba9;
	margin-bottom:30px;
}
.entry-content
{
	font-family: rlight;
	word-spacing: 1px;
}
.entry-content h2
{
	border-left: #dce40d solid 4px;
	padding: 2px 11px 2px;
	font-size: 25px;
	font-family: 'rlight';
	color: #2da173;
	margin-bottom: 13px;
}

.entry-content h4
{
	border-left:#44dca7 solid 4px;
	padding:10px 20px 10px;
    background-color:#f9fffd;
	font-size:20px;
	font-family:'rlight';	
	color:#007ba9;
	margin-bottom:10px;
	margin-top: 25px;
}


.socialres
{
	padding-top:40px;
	padding-bottom:30px;
}
ul.mbullet
{
	margin:0;
	padding:10px 0 0 0;
}
ul.mbullet li
{
	list-style: none;
	border: 0;
	padding-left: 30px;
	font-size: 16px;
	line-height: 25px;
	color: #666;
	text-indent: -23px;
	margin-left: 0;
	transition:all ease 0.3s;
}
ul.mbullet li:hover
{
	 background-color:#007ba9;
	 color:#fff;
}

ul.mbullet li:before
{
	content: "\f00c";
	font-family: 'FontAwesome';
	margin-right: 5px;
}
/* ---------------- ABOUT PAGE ---------------*/

/* ---------------- PRODUCT PAGE ---------------*/
.pcarea
{
	margin-top:40px;
	margin-bottom: 0;
}

.product-gallery
{
	margin-top:20px;
}
.product-gallery h3
{
	font-size: 26px;
	padding-bottom: 9px;
}

.pcarea .specification
{
	margin-top:20px;
	margin-bottom: 20px;
}


.pcarea .specification
{
	margin-top:20px;
	margin-bottom: 20px;
}
.pcarea .specification tr:first-child td
{
	font-family:regular;
	background-color:#006da9;
	box-shadow: inset #004d78 0px 0px 8px;
	color:#fff;
}


.product-slider
{
	padding-top:20px;
	border-top:#CCC solid 1px;
	background-color:rgba(230,242,255,0.2);
}
.product-slider .mpblock .pageblcok
{
	background-color:#fff;
	box-shadow: #949494 0px 0px 0px;
	border:#007ba9 solid 2px;
}
.product-slider h3 {
    font-family: regular;
    font-size: 21px;
	margin: 0;
}

.product-slider h3.widget-title::before
{
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;	
}
.product-slider .mpblock .pageblcok h2 {
    border-left: 0;
    padding: 0px 18px 6px;
    background-color: transparent;
    font-size: 20px;
    font-family: 'rlight';
    color: #007ba9;
    margin-bottom: 0;
}

.product-sidebar
{
	margin-bottom:40px;
	padding-left:30px;
	margin-right:30px;
	border-left:#CCC solid 1px;
}

.product-sidebar h2.widget-title {
    color: #222;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.1818em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
	margin:10px 0;
	padding:0;
	font-family:'regular';
}
.product-sidebar ul
{
	margin:0;
	padding: 0 16px 0 0;
}
.product-sidebar ul li
{
	list-style: none;
	border: 0;
}
.product-sidebar ul li a
{
	display:block;
	font-size: 15px;
	line-height: 45px;
	color: #666;
	text-indent: -23px;
	margin-left: 0;
	transition:all ease 0.3s;
	padding-left:30px;
}

.product-sidebar ul li a:before
{
	content: "\f0da";
	font-family: 'FontAwesome';
	margin-right: 5px;
}
.product-sidebar ul li.current-menu-item a
{
	 background-color:#007ba9;
	 color:#fff;
	 text-decoration:none;
	 outline:none;
}
.product-sidebar ul li a:hover
{
	 background-color:#007ba9;
	 color:#fff;
	 text-decoration:none;
	 outline:none;
}




.mpblock
{
	margin-top:45px;
	margin-bottom:60px;
}


.mpblock .pageblcok
{
	position:relative;
	box-shadow: #949494 0px 0px 2px;
	text-align:center;
	font-size:14px;
	color:#999;
	line-height:20px;
	border-radius:3px;
	overflow:hidden;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:30px;
}

.entry-content .mpblock .pageblcok h2 {
    border-left: 0;
    padding: 0px 18px 6px;
    background-color: transparent;
    font-size: 20px;
    font-family: 'rlight';
    color: #007ba9;
    margin-bottom: 0;
}

.mpblock .pageblcok a
{
	display:block;
	position:absolute;
	height:100%;
	width:100%;
	left:0;
	top:100%;
	visibility:hidden;
	background-color:rgba(0,0,0,0.7);
	transition:all ease-in-out 0.5s;
	text-align:center;
}
.mpblock .pageblcok a:hover, .mpblock .pageblcok a:focus
{
	box-shadow:none;
	outline:none;
	box-shadow: #C7C7C7 0px 0px 5px;
}
.mpblock .pageblcok a .view
{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
	display:inline-block;
	padding:6px 10px;
	background-color:#fff;
}
.mpblock .pageblcok a .view:hover
{
	background-color:#1c8ab3;
	color:#fff;
}
.mpblock .pageblcok:hover a
{
	visibility:visible;
	top:0;
}



/* ---------------- END PRODUCT PAGE ---------------*/



@media (max-width:800px)
{
.fixed, .sticky 
{
	position:relative;
	background-color:transparent;
}
.hpslider,.intitle {
    margin-top: 0;
}

.topstp .ph {
    padding-top: 0px;
    color: #999;
    padding-bottom: 7px;
}
.ph ul {
    text-align: center;
}
.ph a {
    float: none;
}
.ph ul li {
   margin: 5px;
}
.socialicn {
    text-align: left;
	border-top:#4A4A4A solid 1px;
}
	
	.main-navigation > div > ul {
    display: block;
    text-align: left;
}
#masthead .wrap {
    position: relative;
    float: none;
}

.hpslider-main {
    padding-top: 30px;
    padding-bottom: 0px;
}

body.home .why-choose-us {
    padding-top: 20px;
    background-position: left top;
    background-size: 50%;
}

.menu-toggle:focus {
    outline: 0;
	color: #fff;
}



.main-navigation > div > ul {
    border-top: 1px solid #eee;
    padding:10px;
}
.main-navigation ul ul {
    background: #f2f2f2;
    border: 0px solid #f2f2f2;
    top: 150%;
    left: 0;
    visibility: hidden;
    padding: 0;
    position: relative;
	box-shadow:none;
}
.main-navigation a {
    padding: 8px 12px;
	color:#333;
	border-right:0;
}
.main-navigation ul ul a {
    max-width: 100%;
}

.widget-title {

    font-size: 30px;
    line-height: 36px;
    margin-bottom: 17px;
    padding-bottom: 8px;
    position: relative;
    margin-bottom: 20px;
    font-family: 'dream';
}
.clientlogos .logo-slider button {

    background-color: #fff
}

.intro-welcome {
    padding-top: 30px;
    padding-bottom: 40px;
    background-image:none;
}
.intro-welcome .widget-title {

    text-transform: none;
    line-height: 45px;
}
.intro-welcome a {
	padding: 9px 17px;
}


.welcome 
{
	padding-bottom:10px;
}
.product-hp
{
	padding-top: 10px;
	padding-bottom: 50px;
}
.topborder
{
	text-align:center;
}
.welcome {
    padding-top: 18px;
}
.logo
{
	margin-bottom:0px;
	margin-top: 0;
}
.topborder .enquire
{
	margin-top: 0px;
}
.topborder .tpaddress {
    margin-bottom: 20px;
}
.topborder .enquire:before {
	display:none;
}
.ms-theme-cubic {
    opacity: 0;
    padding-bottom: 0;
}
.services-hp {
    padding-bottom: 0px;
}
.services-hp .sblock {
    margin-bottom: 0px;
}
.services-hp .panel-grid-cell {
    padding: 0;
    margin-bottom: 20px;
}	
.why-choose-us
{
	background-image:none;
}
	
}

@media (max-width:480px)
{
.main-header {
    text-align: center;
}
.ph ul {

    text-align: center;
}
#masthead .wrap {
    position: relative;
    float: none;
}
.callus strong {
    margin-left: 0px;
    margin-top: 10px;
    display: inline-block;
}

.intro-welcome {
    padding-top: 0px;
    padding-bottom: 20px;
}
.widget-title {
    font-size: 23px;
}
.floor-plans-hp {
    padding-top: 0px;
    padding-bottom: 0px;
}
.facilities-hp {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}
body.home .why-choose-us {

    background-image: none;
    border-top: #f3f3f3 solid 1px;
}

.why-choose-us
{
	background-image:none;
}
body.home .why-choose-us
{
	background-image:none;
}
.testimonials .testblock {
    background-color:rgba(255,255,255,0.9);
    padding: 20px 0 20px 40px;
    border: #e0eaf2 solid 1px;
}
.testimonials .owl-carousel .owl-item {
    background-color: transparent
}
.counting
{
	padding-top:10px;
}
.hpslider .metaslider.ms-theme-cubic.ms-is-small {

    padding-bottom: 0;
}
}

@media (max-width:480px)
{
.logo {
    margin-bottom: 0px;
}
.main-header {
    text-align: center;
}
.ph ul {

   text-align: center;
}
ph ul li {
    font-size: 14px;
}
.hp-product-slider {
    padding-top: 0;
}
.hp-product-slider .product-text {
    line-height: 26px;
    padding-left: 0;
}
.hp-project-slider {
    padding-top: 30px;
}
.why-choose-us
{
	background-image:none;
}
body.home .why-choose-us
{
	background-image:none;
}

}